Tutti gli orari sono UTC + 1 ora [ ora legale ]




Apri un nuovo argomento Questo argomento è bloccato, non puoi modificare o inviare ulteriori messaggi.  [ 1 messaggio ] 
Autore Messaggio
 Oggetto del messaggio: fmsReVo 4.0 - E le versioni < 3.00?
MessaggioInviato: 14/09/2014, 21:50 
Moderatore
Moderatore
Avatar utente

Iscritto il: 20/08/2014, 17:24
Messaggi: 1374
Località: Alessandria
Tutte le versioni < 3.00, quelle che funzionavano stand alone sui vostri server, non sono più supportate ne manutenute.

Che significa?

Significa che non si agirà direttamente per "spegnerle" ma, come già dallo scorso anno, non se ne garantisce il funzionamento. Potrebbero funzionare altre 10 anni o bloccarsi nel momento dell'invio formazione della giornata clou del vostro fantacampionato.

USATELE A VOSTRO RISCHIO E PERICOLO

Grazie per l'attenzione.

_________________
Se non l'hai già fatto, edita il tuo messaggio e posta l'indirizzo del tuo sito. E magari inseriscilo in firma così non lo dovrai fare ogni volta :)


Top
Non connesso Profilo  
 
Visualizza ultimi messaggi:  Ordina per  
Apri un nuovo argomento Questo argomento è bloccato, non puoi modificare o inviare ulteriori messaggi.  [ 1 messaggio ] 

Tutti gli orari sono UTC + 1 ora [ ora legale ]


Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite


Non puoi aprire nuovi argomenti
Non puoi rispondere negli argomenti
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi

Cerca per:
Vai a:  
cron
Powered by phpBB® Forum Software © phpBB Group
Theme created StylerBB.net & kodeki
Traduzione Italiana phpBBItalia.net basata su phpBB.it 2010